#pragma once


// demoSetShareAudioDlg 对话框

class demoSetShareAudioDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetShareAudioDlg)

public:
	demoSetShareAudioDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetShareAudioDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_SHARE_AUDIO };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    CButton m_isEnable;
    afx_msg void OnBnClickedButtonSetShareAudio();
    virtual BOOL OnInitDialog();
};
